Bug 135550 - "uknown" typo in up2date message
"uknown" typo in up2date message
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
: StringChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-13 09:25 EDT by Christian Rose
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-19 17:05:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2004-10-13 09:25:36 EDT
#: ../up2dateBatch.py:238
msgid "The package %s is signed, but with an uknown GPG key. Aborting..."

There's a missing 'n' in 'unknown'.
Comment 1 Peter van Egdom 2005-08-19 17:05:49 EDT
This is fixed in the current CVS version of "up2date.pot".

Note You need to log in before you can comment on or make changes to this bug.